中危 Mozilla Firefox内存错误引用漏洞(CVE-2022-26485)

CVE编号

CVE-2022-26485

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-03-11
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。
Mozilla Firefox 97.0.2之前版本、Firefox ESR 91.6.1之前版本、Firefox for Android 97.3之前版本、Focus 97.3之前版本和Thunderbird 91.6.2之前版本存在内存错误引用漏洞,该漏洞源于程序在处理XSLT参数时出现“释放后使用”。攻击者可利用该漏洞通过诱骗受害用户打开特制网页导致拒绝服务或在系统上执行任意代码。

受影响系统:
Mozilla Mozilla Firefox < 97.0.2
Mozilla Mozilla Firefox ESR < 91.6.1
Mozilla Mozilla Firefox for Android < 97.3
Mozilla Mozilla Focus < 97.3
Mozilla Mozilla Thunderbird < 91.6.2
解决建议
Mozilla已经为此发布了一个安全公告(mfsa2022-09)以及相应补丁:

链接:https://www.mozilla.org/en-US/security/advisories/mfsa2022-09/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.15 firefox * Up to
(excluding)
91.6.1-r0
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
97.0.2-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
91.6.1-r0
运行在以下环境
系统 amazon_2 firefox * Up to
(excluding)
91.7.0-2.amzn2.0.1
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
91.7.0-3.el7.centos
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
91.7.0-3.el8_5
运行在以下环境
系统 debian_10 firefox * Up to
(excluding)
1:91.6.2-1~deb10u1
运行在以下环境
系统 debian_11 firefox * Up to
(excluding)
91.6.1esr-1~deb11u1
运行在以下环境
系统 debian_12 firefox * Up to
(including)
91.5.0esr-1
运行在以下环境
系统 debian_9 firefox * Up to
(excluding)
1:91.6.2-1~deb9u1
运行在以下环境
系统 debian_sid firefox * Up to
(including)
98.0-2
运行在以下环境
系统 fedora_35 firefox * Up to
(excluding)
98.0-2.fc35
运行在以下环境
系统 opensuse_Leap_15.3 firefox * Up to
(excluding)
91.6.1-152.19.1
运行在以下环境
系统 opensuse_Leap_15.4 firefox * Up to
(excluding)
91.6.1-152.19.1
运行在以下环境
系统 oracle_7 firefox * Up to
(excluding)
91.7.0-3.0.1.el7_9
运行在以下环境
系统 oracle_8 firefox * Up to
(excluding)
91.7.0-3.0.1.el8_5
运行在以下环境
系统 redhat_7 firefox * Up to
(excluding)
0:91.7.0-3.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
91.7.0-3.el8_5
运行在以下环境
系统 suse_12_SP5 firefox * Up to
(excluding)
91.6.1-112.92.1
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
97.0.2+build1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
97.0.2+build1-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
97.0.2+build1-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
1:1snap1-0ubuntu1
阿里云评分
5.5
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况